.mosaic-content {
	display:inline-block;
	padding-bottom: 100px;
	margin-left: 10%;
}

body .invert-color .call-to-action {
    margin-left: 45%;
}

.content-box {
    height: 390px;
}

.header ul li {
    right: 0;
    opacity: 1;
}

.header ul {
    margin-right: 0;
}
 .col-xs-4 {
     width: 100%;
 }